PO2XML(1)

NAME
po2xml - Traduit un fichier XML DocBook en utilisant un fichier PO.

SYNOPSIS

po2xml [original-XML translated-PO]

DESCRIPTION

po2xml est un outil en ligne de commande qui traduit le fichier XML DocBook original-XML en utilisant le fichier de message Gettext translated-PO. Le fichier XML traduit qui en résulte est envoyé à la sortie standard.

Cet utilitaire est un élément du kit de développement logiciel de KDE.

VOIR AUSSI

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTEURS

Les outils PO-XML ont été écrits par Stephan Kulow <coolo@kde.org>.

Le manuel a été écrit par Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.